Not working for me.

Options
ptdiver
ptdiver
Community Member

I up graded to Mojave on my Mac and down loaded 7.2 of 1password and now it asks for extensions?? It will not access the addressed in my 1password.


1Password Version: Not Provided
Extension Version: Not Provided
OS Version: Not Provided
Sync Type: Not Provided
Referrer: forum-search:I up graded to Mojave on my Mac and down loaded 7.2 of 1password and now it asks for extensions??

Comments

  • AGAlumB
    AGAlumB
    1Password Alumni
    Options

    @ptdiver: You'll probably need to enable the new extension in Safari Preferences > Extensions.

    If you're still having trouble, unfortunately without some basic information it's hard to say what might be going wrong and how we might right it! Please tell me the OS, 1Password, and device versions you're using, the exact steps you're taking, and what is (or is not) happening the way you expect so we can figure out the best plan of action:

    Find your version

    The more information you can give, the better. For instance, let me know specifically what errors or issues you're encountering. Thanks in advance! :)

This discussion has been closed.